-- 基础信息
base_info = {
	group_id = 133310546
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 546001, gadget_id = 70500000, pos = { x = -2371.133, y = 118.528, z = 4703.258 }, rot = { x = 359.621, y = 305.104, z = 351.752 }, level = 32, point_type = 1001, area_id = 26 },
	{ config_id = 546002, gadget_id = 70500000, pos = { x = -2370.685, y = 118.307, z = 4705.764 }, rot = { x = 15.218, y = 0.173, z = 0.000 }, level = 32, point_type = 1001, area_id = 26 },
	{ config_id = 546003, gadget_id = 70500000, pos = { x = -2370.434, y = 118.383, z = 4704.800 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 1002, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 546001, 546002, 546003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
